@charset "UTF-8";

input:not([type=checkbox]) {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}
section {
    display: block
}
h2 {
    font-family: "Times New Roman", "Hiragino Mincho ProN", "HG明朝B", Meiryo, "ＭＳ Ｐ明朝", "MS PMincho", serif
}

a {
    text-decoration: none;
    color: #000
}
a:hover {
    text-decoration: underline
}

input:not([type=checkbox]):not([type=radio]):not([type=submit]) {
    height: 36px;
    max-width: 100%;
    background: #fff;
    border: 1px solid #d5cec9;
    border-radius: 3px;
    padding: 0 10px;
    font-size: 1.4rem
}
input:not([type=checkbox]):not([type=radio]):not([type=submit]).error {
    background: #fff2f2;
    border-color: #e70000
}
input[type=radio] {
    display: none
}
input[type=radio] + span {
    position: relative;
    display: inline-block;
    padding-left: 20px;
    line-height: 1;
}
input[type=radio] + span:before {
    content: '';
    display: block;
    position: absolute;
    top: -2px;
    left: 0;
    width: 14px;
    height: 14px;
    background: #fff;
    border: 1px solid #d5cec9;
    border-radius: 50%
}
input[type=radio]:checked + span:after {
    content: '';
    display: block;
    position: absolute;
    top: 2px;
    left: 4px;
    width: 8px;
    height: 8px;
    background: #713d31;
    border-radius: 50%
}
input[type=checkbox] {
    position: relative;
    top: 2px;
    margin-right: 10px
}

@media only screen and (max-width:568px) {
    input[type=checkbox] {
        margin-right: 6px
    }
}

.none {
    display: none
}
.tr {
    text-align: right !important
}

.note {
    font-size: 1.1rem
}
p.text {
    line-height: 1.8
}

footer {
    text-align: center
}

footer, header {
    background: #f0ece3
}

header {
    position: relative;
    width: 100%;
    height: 100px
}

@media only screen and (max-width:1010px) {
    /* header {
        height: 80px
    } */
    header h1 {
        margin-right: 15px
    }
    header h1 img {
        max-width: 100%
    }
}

/* @media only screen and (max-width:768px) {
    header {
        min-width: 100%;
        height: 50px
    }
} */

header a {
    display: inline-block
}
header h1 {
    max-width: 350px
}

/* @media only screen and (max-width:768px) {
    header h1 {
        width: 200px
    }
} */

footer {
    width: 100%;
    padding: 30px 0 25px
}
footer a {
    display: inline-block
}
footer p {
    line-height: 1.8
}

@media only screen and (max-width:568px) {
    footer {
        padding: 20px 0
    }
}